
Enduro/X Core - Feature #334

Feature # 328 (Closed): Enduro/X Version 6.0 master task

glimpse index in the main build scripts

08/17/2018 01:04 PM - Madars

Status: Closed Start date: 08/17/2018

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Needs update root CMakeLists.txt and update developer guide so that glimpse can be set up...

History

#1 - 08/18/2018 07:17 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/18/2018 07:17 AM - Madars

- Status changed from Resolved to Closed
